# DataExchange
TKSTEPBase
StepBasic

# StepBasic_LengthMeasureWithUnit Class Reference

`#include <StepBasic_LengthMeasureWithUnit.hxx>`

Inheritance diagram for StepBasic_LengthMeasureWithUnit:

[legend]

## Public Member Functions

Standard_EXPORT | StepBasic_LengthMeasureWithUnit ()
| Returns a LengthMeasureWithUnit .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepBasic_LengthMeasureWithUnit::StepBasic_LengthMeasureWithUnit | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepBasic_LengthMeasureWithUnit::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepBasic_MeasureWithUnit.

The documentation for this class was generated from the following file:

- StepBasic_LengthMeasureWithUnit.hxx